-- -------------------------------------------------------------------------- --
-- CharScanner ruRU Localization                                              --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "ruRU" then return end
CharScanner_Localization:CreateLocaleTable({
-- general ----------
["Read CharScanner.lua for more information."] = "Для более подробной информации заглените в CharScanner.lua",
["Scan via SCAN-Button, Minimap-Button, LDB, Blizzard Interface Options or '/scan' resp. '/scan options'."] = "Сканирование производиться с помощью кнопки СКАН, иконки у мини-карты, LDB, обции интерфейса Blizzard, командой '/scan' или '/scan options'.",
["This message is only shown once."] = "Это сообщение будет показано только один раз.",

-- options ----------
["Open GUI"] = "Открыть настройки",
["Open Options"] = "Открыть настройки",
["SCAN-Button"] = "Кнопка-СКАН",
["Show SCAN-Button"] = "Показать кнопку СКАН",
["buttonshow_desc"] = "Показывать маленькую, подвижную кнопку-СКАН, если ваша цель является игроком.",
["Show Button for GroupScan (all)"] = "Показать кнопку для скана-группы (все)",
["Show Button for GroupScan (missing)"] = "Показать кнопку для скана-группы (отсутствие)",
["groupbutton_desc"] = "Кнопки сканирования группы доступны только в том случае если вы в группе.",
["Lock SCAN-Button"] = "Закрепить кнопку-СКАН",
["Chat output"] = "Вывод в чат",
["chat_desc"] = "Показать сообщения в чате, после удачного сканирования.",
["GroupScan: Show only one chat message"] = "Скан-Группы: Показать только одно сообщение в чате",
["chatgrp_desc"] = "По окончанию сканирования группы, показать только одно сообщение в чате, вместо сообщений для каждого осмотренного персонажа.",
["Maximum duration for one scan"] = "Максимальная длительность одного сканирования",
["scanduration_desc"] = "По умолчанию: 1 секунда\n\nЕсли установленное время достигнуто, сканирование прекращается (или следующий игрок будет просканирован в скане-группы).",
["Minimap Button"] = "Кнопка у мини-карты",

-- single/group scan ----------
["Step"] = "Шаг",
["STOP SCAN"] = "СТОП СКАН",
["GroupScan finished!"] = "Скан группы закончен!",
--["Achievement/Talent scan restriction from Blizzard:"] = true,
["Please wait %.2f seconds."] = "Пожалуйста, подождите %.2f сек.",
["All"] = "Все",
["Group"] = "Группа",
["Others"] = "Другие",

-- base char info ----------
["Guild Level"] = "Уровень гильдии",

-- talents ----------
["No Talents"] = "Нет талантов",
["T1 (Current Talents)"] = "T1 (текущии)",
["T2"] = "T2",

-- gear ----------
["Equipment"] = "Снаряжение",
["Enchantments"] = "Улучшения",
["Avg"] = "Срд", -- average
["min."] = "мин",
["max."] = "макс.",
["%s %s not used"] = "%s %s не используется",
["|4Slot:Slots;"] = "|4ячейка:ячейки:ячеек;",
["Base Stats"] = "Основные",
["Gems"] = "Самоцветы",
["Effect"] = "Эффекты",
["OK"] = "OK",
["NOT OK"] = "NOT OK",
["Reforged"] = "Перековано",
["Sets"] = "Комплекты",

-- stats ----------
["Statistics"] = "Статистика",
["PvE"] = "PvE",
["PvP"] = "PvP",
["Total"] = "Всего",
["PvE Total"] = "PvE Всего",
["PvP Total"] = "PvP Всего",
["Achievements"] = "Достижения",
["Bosses"] = "Боссы",
["Kills"] = "Убито",
["Time"] = "Время",
["iLvl"] = "iLvl",
["Standard"] = "Стандарт",
["Single Achievement Compare"] = "Сравнение достижений",
["T"] = "Т", -- short for Tank
["H"] = "Х", -- short for Heal
["D"] = "Д", -- short for Damage
["?"] = "?", -- short for Unknown
["Victories / Battles / %"] = "Побед / Боёв / %",
["HK"] = "ПП", -- short for Honorable Kills

-- status ----------
["Scan incomplete!"] = "Сканирование незавершёно!",
["Scan is deactivated in combat!"] = "Сканирование во время боя отключается!",
["Please close AchievementFrame!"] = "Пожалуйста, закройте окно достижений!",
["Target is NOT a player!"] = "Цель НЕ игрок!",
["Can NOT inspect target!"] = "НЕ могу осмотреть цель!",
["Target is NOT in inspect range!"] = "Цель НЕ в радиусе осмотра!",
["SCANNED AT"] = "Сканирование в",
["|4Char:Chars;"] = "|4персонаж:персонажа:персонажей;",
["click & move"] = "нажмите и перемещайте",
["click & resize"] = "нажмите и изменяйте размер",

-- minioptions ----------
["SingleScan"] = "Одиночный скан",
["GroupScanAll"] = "Скан группы (все)",
["GroupScanMissing"] = "Скан группы (отсутствует)",
["Options"] = "Настройки",

-- PvE ----------
["Classic"] = "Classic",
["BC"] = "BC",
["WotLK"] = "WotLK",
 ["hero"] = "Подземелья героического уровня сложности",
 ["raid10p"] = "10 игроков",
  ["Naxx10"] = "Наксрамас",-- 10 player
  ["Other10"] = "Другие",-- 10 player
  ["Ulduar10"] = "Ульдуар",-- 10 player
  ["TotC10Normal"] = "Испытание крестоносца",-- 10 player
  ["TotC10Heroic"] = "Испытание великого крестоносца",-- 10 player Heroic
  ["ICC10Normal"] = "Цитадель Ледяной Короны",-- 10 player
  ["ICC10Heroic"] = "Цитадель Ледяной Короны (героик)",-- 10 player Heroic
 ["raid25p"] = "25 игроков",
  ["Naxx25"] = "Наксрамас",-- 25 player
  ["Other25"] = "Другие",-- 25 player
  ["Ulduar25"] = "Ульдуар",-- 25 player
  ["TotC25Normal"] = "Испытание крестоносца",-- 25 player
  ["TotC25Heroic"] = "Испытание великого крестоносца",-- 25 player Heroic
  ["ICC25Normal"] = "Цитадель Ледяной Короны",-- 25 player
  ["ICC25Heroic"] = "Цитадель Ледяной Короны (героик)",-- 25 player Heroic
["Cataclysm"] = "Cataclysm",
 ["catahero"] = "Подземелья героического уровня сложности",
 ["raids"] = "Рейды",
  ["BaradinHold"] = "Крепость Барадин",
  ["BlackwingDescent"] = "Твердыня Крыла Тьмы",
  ["BlackwingDescentHero"] = "Твердыня Крыла Тьмы (героик)",
  ["BastionOfTwilight"] = "Сумеречный бастион",
  ["BastionOfTwilightHero"] = "Сумеречный бастион (героик)",
  ["ThroneFourWinds"] = "Трон Четырех Ветров",
  ["ThroneFourWindsHero"] = "Трон Четырех Ветров (героик)",

-- PvP ----------
["PvPGeneral"] = "Общее - PvP",
["Battlegrounds"] = "Поля боя",
 ["RatedBG"] = "Рейтинговые поля боя",
 ["Alterac"] = "Альтеракская долина",
 ["Warsong"] = "Ущелье Песни Войны",
 ["Arathi"] = "Низина Арати",
 ["EyeOfTheStorm"] = "Око Бури",
 ["Strand"] = "Берег Древних",
 ["IsleOfConquest"] = "Остров Завоеваний",
 ["BattleForGilneas"] = "Битва за Гилнеас",
 ["TwinPeaks"] = "Два Пика",
["Arena"] = "Арена",
 ["ArenaGeneral"] = "Общее - Арена",
 ["Arena2v2"] = "Арена 2v2",
 ["Arena3v3"] = "Арена 3v3",
 ["Arena5v5"] = "Арена 5v5",
["WorldPvP"] = "Мировое PvP",
 ["Wintergrasp"] = "Озеро Ледяных Оков",
 ["TolBarad"] = "Тол Барад",
})